{
  "name": "smws",
  "version": "1.3.5",
  "private": true,
  "description": "SMWS | ССОМ | Специално Свидетелстване София",
  "repository": "http://git.d-popov.com/popov/next-cart-app.git",
  "bugs": {
    "url": "https://git.d-popov.com/popov/next-cart-app/issues"
  },
  "homepage": "https://git.d-popov.com/popov/next-cart-app",
  "scripts": {
    "debug": "node server.js",
    "debug-env": "dotenv -e .env.$APP_ENV -- nodemon --inspect server.js",
    "start-env": "dotenv -e .env.$APP_ENV -- node server.js",
    "run-env": "dotenv -e .env.$APP_ENV -- npm run build && dotenv -e .env.$APP_ENV -- npm run start",
    "prod": "dotenv -e .env.production -- node server.js",
    "build": "next build",
    "buildWin": "npm run build",
    "start": "next start",
    "devNext": "next dev --port 3003 --experimental-https",
    "test": "dotenv -e .env.$NODE_ENV -- nodemon --inspect server.js"
  },
  "author": "Dobromir Popov <me@d-popov.com>",
  "_moduleAliases": {
    "@common": "./src/helpers/common",
    "@helpers": "./src/helpers"
  },
  "dependencies": {
    "@auth/prisma-adapter": "^1.4.0",
    "@emotion/react": "^11.11.3",
    "@emotion/styled": "^11.11.0",
    "@heroicons/react": "^2.1.1",
    "@mui/icons-material": "^5.15.10",
    "@mui/material": "^5.15.10",
    "@mui/x-date-pickers": "^6.19.4",
    "@premieroctet/next-crud": "^3.0.0",
    "@prisma/client": "^5.22.0",
    "@react-pdf/renderer": "^3.3.8",
    "@tailwindcss/forms": "^0.5.7",
    "@types/multer": "^1.4.11",
    "@types/node": "^20",
    "@types/react": "^18.2.57",
    "autoprefixer": "^10.4.17",
    "axios": "^1.6.7",
    "axios-jwt": "^4.0.2",
    "bcrypt": "^5.1.1",
    "date-fns": "^3.3.1",
    "docx": "^8.5.0",
    "docx-templates": "^4.11.4",
    "docxtemplater": "^3.46.0",
    "dotenv": "^16.4.5",
    "dotenv-cli": "^7.3.0",
    "excel4node": "^1.8.2",
    "exceljs": "^4.4.0",
    "express": "^4.18.2",
    "express-jwt": "^8.4.1",
    "fastest-levenshtein": "^1.0.16",
    "file-saver": "^2.0.5",
    "fs": "^0.0.1-security",
    "gapi": "^0.0.3",
    "gapi-script": "^1.2.0",
    "get-port": "^7.0.0",
    "google-auth-library": "^9.6.3",
    "googleapis": "^133.0.0",
    "handlebars": "^4.7.8",
    "html-docx-js": "^0.3.1",
    "html-to-docx": "^1.8.0",
    "jsonwebtoken": "^9.0.2",
    "jszip": "^3.10.1",
    "levenshtein-edit-distance": "^3.0.1",
    "lodash": "^4.17.21",
    "luxon": "^3.4.4",
    "mailtrap": "^3.3.0",
    "module-alias": "^2.2.3",
    "moment": "^2.30.1",
    "multer": "^1.4.5-lts.1",
    "next": "^14.1.0",
    "next-auth": "^4.24.6",
    "next-connect": "^1.0.0",
    "next-intl": "^3.12.0",
    "next-pwa": "^5.6.0",
    "node-excel-export": "^1.4.4",
    "node-telegram-bot-api": "^0.64.0",
    "nodemailer": "^6.9.9",
    "nodemailer-smtp-transport": "^2.7.4",
    "nodemon": "^3.0.3",
    "npm": "^10.5.1",
    "open": "^10.0.3",
    "prisma": "^5.22.0",
    "prisma-json-schema-generator": "^5.1.1",
    "quill": "^1.3.7",
    "quill-image-resize": "^3.0.9",
    "quill-image-resize-module": "^3.0.0",
    "react": "^18.2.0",
    "react-big-calendar": "^1.10.2",
    "react-calendar": "^4.8.0",
    "react-cookies": "^0.1.1",
    "react-dom": "^18.2.0",
    "react-hot-toast": "^2.4.1",
    "react-icons": "^5.0.1",
    "react-markdown": "^9.0.1",
    "react-quill": "^2.0.0",
    "react-responsive-carousel": "^3.2.23",
    "react-swipeable": "^7.0.1",
    "react-toastify": "^10.0.4",
    "rehype-raw": "^7.0.0",
    "remark-gfm": "^4.0.0",
    "sharp": "^0.33.5",
    "tailwindcss": "^3.4.1",
    "tw-elements": "^1.1.0",
    "typescript": "^5",
    "uuid": "^9.0.1",
    "web-push": "^3.6.7",
    "webpack-bundle-analyzer": "^4.10.1",
    "winston": "^3.13.0",
    "winston-daily-rotate-file": "^5.0.0",
    "workbox-webpack-plugin": "^7.1.0",
    "xlsx": "https://cdn.sheetjs.com/xlsx-0.19.1/xlsx-0.19.1.tgz",
    "xlsx-js-style": "^1.2.0",
    "xml-js": "^1.6.11",
    "xml2js": "^0.6.2"
  },
  "devDependencies": {
    "cross-env": "^7.0.3",
    "depcheck": "^1.4.7",
    "eslint-plugin-no-unsanitized": "^4.1.0"
  }
}
